Bug 1747211 - verilator-4.020 is available
Summary: verilator-4.020 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: verilator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott Tsai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 23:17 UTC by Upstream Release Monitoring
Modified: 2020-02-10 00:17 UTC (History)
2 users (show)

Fixed In Version: verilator-4.026-1.fc31 verilator-4.026-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 01:34:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.018 (#1747211) (1.01 KB, patch)
2019-08-29 23:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.020 (#1747211) (1.00 KB, patch)
2019-10-06 14:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-29 23:17:38 UTC
Latest upstream release: 4.018
Current version/release in rawhide: 4.016-1.fc32
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5085/

Comment 1 Upstream Release Monitoring 2019-08-29 23:17:42 UTC
Created attachment 1609723 [details]
[patch] Update to 4.018 (#1747211)

Comment 2 Upstream Release Monitoring 2019-08-29 23:46:30 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of verilator-4.018-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37343875

Comment 3 Upstream Release Monitoring 2019-10-06 14:21:52 UTC
Latest upstream release: 4.020
Current version/release in rawhide: 4.016-1.fc32
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5085/

Comment 4 Upstream Release Monitoring 2019-10-06 14:21:56 UTC
Created attachment 1622928 [details]
[patch] Update to 4.020 (#1747211)

Comment 5 Upstream Release Monitoring 2019-10-06 14:54:21 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of verilator-4.020-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38090725

Comment 6 Fedora Update System 2020-01-22 03:09:46 UTC
FEDORA-2020-91f9926e4b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-91f9926e4b

Comment 7 Fedora Update System 2020-01-24 23:09:20 UTC
FEDORA-EPEL-2020-019da38f4b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-019da38f4b

Comment 8 Fedora Update System 2020-01-25 08:17:40 UTC
verilator-4.026-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-91f9926e4b

Comment 9 Fedora Update System 2020-01-26 01:14:40 UTC
verilator-4.026-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-019da38f4b

Comment 10 Fedora Update System 2020-02-02 01:34:08 UTC
verilator-4.026-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-02-10 00:17:28 UTC
verilator-4.026-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.